body { 
	font-family: Verdana, sans-serif;
	font-size: 12px;
	background-color: #AFB4A0;
}

td {
	vertical-align: top;
	text-align: left;
}

h1 {
    font-weight: bold;
	font-size: 16px;
	color: #505D40;
	background-color: inherit;
}

h2 {
	font-size: 12px;
	color: #7D0001;
	display: inline;
	background-color: inherit;
}

#header {
	border-collapse: collapse;
}
#header td img {
	display: block;
}

#head-links {
	text-align: center;
	padding: 3px 15px 10px 0px;
	color: #7D0001;
	text-transform: lowercase;
	font-weight: bold;
}


#head-links a {
	color: #7D0001;
	text-decoration: none;
	background-color: inherit;
}

#head-links a:hover {
	text-decoration: underline;
}

#head-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.hl-book a {
	color: #000066;
}

.hl-cart {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_10.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	
}

#head-links ul li { display: inline; }

#head-links ul li a { padding-right: 13px; padding-left: 13px;}

#main {
	border-collapse: collapse;
		text-align: left;
}

#leftnav {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_04.jpg');
	background-repeat: repeat-y;
}

#body {
	padding: 10px;
	background-color: white;
	text-align: left;
}

#rightnav {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_04.jpg');
	background-repeat: repeat-y;
}

#live-chat {
	padding: 10px 5px;
	text-align: center;
}

#ln-name {
	color: #83080A;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

#ln {
	padding: 0px;
}

#size-guide {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_102.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding: 50px 5px 0px 5px;
	text-align: center;
}

#sizing-guide2 {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_102.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	height: 55px;
}	

#ln-bottom {
	text-align: center;
	padding: 45px 5px 5px 5px;
}

#search-name {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

#search {
	text-align: center;
}

.input-search {
	border: 1px solid #7D0001;
	height: 16px;
	font-size: 11px;
}

.input-news {
	border: 1px solid #000000; 
	width: 105px; 
	height: 18px;
	font-size: 11px;
}

#news label {
	float: left;
	width: 40px;
	padding-top: 5px;
}

#news-box {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_69.jpg');	
	background-repeat: repeat-y;  
	background-position: top center;    
	text-align: center;
}

#news {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_64.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding: 35px 20px 5px 20px; 
	font-size: 11px; 
	color: #000;
}

#news-join {
	text-align: center;
	padding: 5px;
		background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_76.jpg');	
	background-repeat: no-repeat;
	background-position: bottom center;
}

#bottom {
	border-collapse: collapse;
}

#hacker {
	padding: 10px 5px 75px 5px;
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_19.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	text-align: center;
}

#free-shipping{
	padding: 15px 5px 15px 5px;
	text-align: center;
}

#under50 {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_37.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding: 77px 5px 0px 8px;
	text-align: center;
}

#under50 a, #price-g a, #popular a {
	font: bold 11px Verdana, sans-serif; 
	color: #505D40; 
	text-decoration: none; 
}

#price-g {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_102.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding: 45px 5px 10px 5px;
	text-align: center;
}

#popular {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_53.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding: 60px 5px 0px 5px;
	text-align: center;
}

#right-spacer {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_102.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}

#pup-month {
	background-image: URL('http://site.pampermepuppy.com/d/Pup-of-mo-NEW.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding: 80px 5px 10px 5px;
	text-align: center;
}

#pup-month a {
	font: bold 11px Verdana, sans-serif; 
	color: #F43732; 
	text-decoration: none; 
}

#blog {
	background-image: URL('http://site.pampermepuppy.com/d/bark-blog-New.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding: 70px 5px 0px 5px;
	text-align: center;
}

#right-bottom {
	text-align: center;
	padding: 45px 5px 5px 5px;
}

form {margin: 0;}

#c4-breadcrumbs { 
	display :block; 
	padding-bottom: 3px;
	background-color: inherit;
}

.c4-breadcrumbs          { font-size: 10px; color: #3a3a3a; text-decoration: none; font-weight: normal; background-color: inherit;}
A.c4-breadcrumbs:link, A.c4-breadcrumbs:active,  A.c4-breadcrumbs:visited   { font-size: 10px; color: #000066; text-decoration: none; font-weight: normal; background-color: inherit;}
A.c4-breadcrumbs:hover   { font-size: 10px; color: #505D40; text-decoration: underline; font-weight: normal; 	background-color: inherit;}
.c4-breadcrumbs-last          { font-size: 10px; color: #7D0001; text-decoration: none; font-weight: normal; 	background-color: inherit;}

#c4-name {
	display: block;
	padding-bottom: 3px;
}

#c4-info-text {
	display: block;
	font: 12px Verdana, sans-serif; 
	padding: 5px;
}



#contents-table a {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #000066;
	text-decoration: underline;
	background-color: inherit;
}

#contents-table a:hover {
    text-decoration: underline;
    color: #7D0001;
	background-color: inherit;
}

#contents-table a:visited {
	text-decoration: underline;
	color: #7D0001;
	background-color: inherit;
}

#contents-table td {
	vertical-align: bottom;	
	text-align: center;
	padding: 5px;
	font-size: 11px;
	color: #3a3a3a;
}

.item-page-top {
	display: block;
}

.item-order {
	padding: 0px 5px 10px 15px;
	text-align: left;
}

.item-desc {	
	font-size: 11px;
	font-family: Verdana, sans-serif; 
	padding: 5px;
	clear: both;
}

.cross-title, .related-title {
	font-size: 14px;
	font-weight: bold;
	color: #7D0001;
	background-image: URL('http://lib.store.yahoo.net/lib/yhst-42030479925214/rule.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 5px 5px 35px 5px;
	background-color: white;
}

#cross-sell a {
    text-decoration: underline;
    font-weight: bold;
	font-size: 11px;
	color: #000066;
	background-color: inherit;
}

#cross-sell a:hover {
    text-decoration: none;
    color: #7D0001;
	background-color: inherit;
}

#cross-sell a:visited {
	text-decoration: underline;
	color: #7D0001;
	background-color: inherit;
}

#cross-sell td {
	font-size: 11px;
	color: #7D0001;
	padding: 5px;
	vertical-align: bottom;	
	background-color: inherit;
}

#related a {
    text-decoration: none;
    font-weight: normal;
	font-size: 11px;
	color: #000066;
	background-color: inherit;
}

#related a:hover {
    text-decoration: underline;
    color: #7D0001;
	background-color: inherit;
}

#related a:visited {
	text-decoration: underline;
	color: #7D0001;
	background-color: inherit;
}

#related-items  {
	padding: 5px;
	vertical-align: top;	
	font-weight: normal;
	font-size: 11px;
	color: #505D40;
	background-color: inherit;
}

.sitemap-1 {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #505D40;
	background-color: inherit;
}

.sitemap-2 {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #7D0001;
	padding-left: 12px;
	background-color: inherit;
}

.sitemap-3 {
    text-decoration: none;
    font-weight: normal;
	font-size: 10px;
	color: #3a3a3a;
	padding-left: 20px;
	background-color: inherit;
}
	
#footer a {
    text-decoration: underline;
	font-size: 11px;
	color: #000066;
	background-color: inherit;
}

#footer a:hover {
    text-decoration: none;
}

#footer  {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_100.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	font-size: 11px;
	color: #000066;
	vertical-align: middle;
	text-align: center;
	padding: 50px 5px 10px 5px;
}

#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer li { display: inline; }

#footer ul li a { padding-right: 10px; padding-left: 10px;}

#footer2 a {
    text-decoration: none;
	font-size: 11px;
	color: #3a3a3a;
}

#footer2 a:hover {
    text-decoration: underline;
    color: #7D0001;
	background-color: inherit;
}

#footer2 {
	text-align: center;
	font-size: 11px;
	color: #3a3a3a;
}

#copyright {
	vertical-align: middle;	
	font-weight: normal;
	font-size: 11px;
	color: #3a3a3a;
	display: block;
}

#c4 a {
	font-weight: normal;
	font-size: 10px;
	color: #AEAEAE;
	text-decoration: none;
}

#left-navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#left-navigation ul li { display: inline; }

A.c4leftnav {
	font: bold 11px Verdana, sans-serif; 
	color: #505D40; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 5px;
	background-color: inherit;
}

A.c4leftnav:hover {text-decoration: underline; color: #7D0001; 	background-color: inherit;}

.customer-service-name {
	text-align: center;
	display: block;
	padding: 10px 5px;
	background-color: inherit;
}

A.c4csnav  {
	font: 11px Verdana, sans-serif; 
	color: #505D40; 
	text-decoration: none;
	background-color: inherit;
	display: block;
	text-align: center;
	padding: 2px;
}

.c4-ln-sub-nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.c4-ln-sub-nav ul li { display: inline; }

A.c4subnav {
	font: 11px Verdana, sans-serif; 
	color: #505D40; 
 	outline-style: none;
	text-decoration: none; 
	display: block;
	padding: 3px 3px 3px 15px;
	background-color: inherit;
}

A.c4subnav:hover {text-decoration: underline; color: #7D0001; 	background-color: inherit;}

#section-hr { 
	background-image: url('http://site.1choice4yourstore.com/tc.gif'); 
	background-repeat: repeat-y;
}

#ordertable td {
	padding: 4px;
	vertical-align: middle;  
}

.leftorder { 
	background-color: #ffffff; 
	font: 11px Verdana, sans-serif; 
	font-weight: normal; 
	color: #505D40; 
	width: 100px;
}

.rightorder { 
	background-color: #ffffff; 
	font: 11px Verdana, sans-serif; 
	color: #505D40; 
	text-align: left; 
	width: 200px;
}

.leftsale { 
	background-color: #ffffff; 
	font: 12px Verdana, sans-serif; 
	color: #7D0001; 
	font-weight: bold; 
	text-align: left; 
	width: 100px;
}

.saleorder { 
	background-color: #ffffff; 
	font: 12px Verdana, sans-serif; 
	color: #7D0001; 
	font-weight: bold; 
	text-align: left; 
	width: 200px;
}

.orderinfo {
	vertical-align: bottom; 
	font: 12px Verdana, sans-serif; 
	color: #5a5a5a; 
	font-weight: normal; 
	text-align: left; 
	width: 100%;
}

.sale-price, .sale-price-bold {
	color: #7D0001;
	font-weight: bold;
}

#contentarea {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_44.jpg');
	background-repeat: no-repeat;
	padding-top: 20px;
}

#newarrivals {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_59.jpg');
	background-repeat: no-repeat;
	padding-top: 20px;
}

#monthly-specials {
	background-image: URL('http://site.pampermepuppy.com/d/pamper-me-puppy_67.jpg');
	background-repeat: no-repeat;
	padding-top: 20px;
}

#home-switch {
	border-collapse: collapse;
}

#home-switch img {
	display: block;
}

#left-image {
	background-color: #D4DFCB;
	vertical-align: middle;
}

.contents-img-border {
	border: 1px solid #CCCCCC;
	padding: 5px 5px;	
}

#footer-links {
	text-align: center;
	font-size: 13px;
	padding: 10px 0px 5px 0px;
}

#footer-links a {
	color: #000000;
}

#bookmark, #friend {
	float: left;
}

#sbc {
	font-size: 12px;
	color: #7D0001;
	font-weight: bold;
	padding: 10px 0px;
	text-align: center;
}

#body2 {
	background-color: #fff;
}

.block img {
	display: block;
}

#green-l {
	background-image: URL('http://site.pampermepuppy.com/d/pmpr2_03.jpg');
	background-repeat: repeat-y;
	background-position: top right;
}

#green-r {
	background-image: URL('http://site.pampermepuppy.com/d/pmpr2_05.jpg');
	background-repeat: repeat-y;
	background-position: top left;
}

#green-b {
	background-image: URL('http://site.pampermepuppy.com/d/pmpr2_11.jpg');
	background-repeat: repeat-x;
	background-position: top left;
	padding-top: 10px;
}

#blog-welcome {
	color: #505D40;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}

#blog-date {
	font-size: 11px;
	padding: 5px 0px;
}

#blog-name a {
	color: #505D40;
	padding: 5px 0px;
	font-weight: bold;
	font-size: 14px;
	padding: 10px 0px;
}

#blog-body, #comments {
	font-size: 12px;
	padding: 5px;
}

#blog-body a, #comments a {
	color: #505D40;
}

#blog-link-home a {
	color: #2C2C2C;
	font-weight: bold;
	font-size: 12px;
}

#blog-prev-name, #blog-archive-name {
	background-color: #D5DECB;	
	padding: 0px;
	padding-top:2px;
	padding-bottom:2px;
	color: #83080A;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width:150px;
}

#previous ul {
	list-style-type: none;
	padding: 0;
	margin: 8px;
}

#archives ul {
	list-style-type: none;
	padding: 0;
	margin: 8px;
}

#previous, #archives {
	text-align: left;
	font-size: 10px;
	width:150px;
	padding:0px;
}

#previous a, #archives a {
	color: #505D40;
	text-decoration: none;
}

#feeds {
	text-align: center;
}
